<!DOCTYPE hmtl>
<html>
    <head>
        <link rel="stylesheet" href="../Estils/europa.css">
        <title> Europa </title>
        <meta name="author" content="Josep Sala Grau">
        <meta charset="UTF-8">
    </head>
<body>
    <h1> EUROPA </h1>
    <hr> 
    <ul>
        <li> <a href="../Europa/amsterdam.html"> Ves a Amsterdam </a></li>
        <li> <a href="../Europa/bruseles.html"> Ves a Bruseles </a></li>
    </ul>
    <img src="../Images/mapa-de-europa.jpeg">
    <p> Les fronteres d'Europa i la seua població són objecte de controvèrsia, ja que el terme continent pot referir-se a un bé cultural i polític o a distincions fisiogràfiques. La definició més estesa és aquella que la situa en la meitat occidental de l'hemisferi nord, limitada per l'oceà Àrtic al nord fins al mar Mediterrani pel sud. Per l'oest, arriba fins a l'oceà Atlàntic. Per l'est, limita amb Àsia, de la qual la separen les muntanyes Urals, el riu Ural, el mar Caspi, la serralada del Caucas, la mar Negra i els estrets de Bòsfor i de Dardanels.</p>
    
</body>
</html>
